body {
    font-family: "Montserrat", sans-serif;
    background: white;
    color: black;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Quipo', sans-serif;
}

/* navbar */

.navbar-brand {
    color: white;
}

.navbar-brand:hover {
    color: #ffa822;
}

.nav-link {
    color: white;
}

.nav-link:hover {
    color: #ffa822;
}

.navbar-toggler {
    border-color: rgba(255, 255, 255, 0.4);
}

.navbar-toggler-icon {
    filter: invert(1);
}

/* amarelo */

.amarelo {
    color: #ffa822; /* rgba(255, 168, 34, 1.0) */
}

.bg-amarelo {
    background: #ffa822;
}

.bg-amarelo h1,
.bg-amarelo h2,
.bg-amarelo h3,
.bg-amarelo h4,
.bg-amarelo h5,
.bg-amarelo h6 {
    color: #5e0a73;
}

/* vermelho */

.vermelho {
    color: #db4439;
}

/* roxo */

.roxo {
    color: #5e0a73; /*   rgb(94, 10, 115) */
}

.bg-roxo {
    background:  #5e0a73;
    color: white;
}

.bg-roxo h1,
.bg-roxo h2,
.bg-roxo h3,
.bg-roxo h4,
.bg-roxo h5,
.bg-roxo h6 {
    color: white;
}

.bg-roxo a {
    color: #ffa822;
}

/* branco */

.bg-branco h1,
.bg-branco h2,
.bg-branco h3,
.bg-branco h4,
.bg-branco h5,
.bg-branco h6 {
    color: #5e0a73;
}

/* rodape */

#rodape {
    color:  #5e0a73;
    background: #ffa822;
}

#rodape a {
    color:  #5e0a73;
}

#cordel iframe {
    border-radius: 1rem;
    overflow: hidden;
}

#cordel {
    border-radius: 1rem;
    overflow: hidden;
}
